package com.neusoft.smart.pos.exchangeStrategy.constants;


import com.neusoft.smart.pos.framework.constants.CommonCode;

public enum ExchangeStrategyErrorCode implements CommonCode {
    EXCHANGE_STRATEGY_PARAMS_EMPTY_ERROR("11401", "转换参数为空"),

    ;

    private String code;

    private String message;

    private ExchangeStrategyErrorCode(String code, String message) {
        this.code = code;
        this.message = message;
    }
    
    public String getCode() {
        return code;
    }
    
    public void setCode(String code) {
        this.code = code;
    }
    
    public String getMessage() {
        return message;
    }
    
    public void setMessage(String message) {
        this.message = message;
    }
    
}
